<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes & Link</title>
	</head>
	<body>
		<h2 id="top">HTML Attributes</h2>
		<!-- align attribute - changes the alignment of the paragraph -->
		<p align="center">
			<em>Modifiers of element behaviours.</em>
		</p>

		<h2>HTML Images</h2>

		<p align="right">
			<em>An image can be shown using &lt; img &gt; tag along with its <strong>src</strong> attribute.</em>
		</p>

		<a href="https://place-puppy.com/300x300" target="_blank">
			<img src="https://place-puppy.com/300x300" alt="Puppy" width="100" height="100">
		</a>

		<p>
			<code>
				&lt; img src=https://place-puppy.com/300x300 alt="Puppy" &gt;
			</code>
		</p>
			<a href="https://zuitt.co" target="_blank">
				<img src="./Images/zuittlogo.png" alt="Zuitt Logo">
			</a>

		<p>
			<code>
				&lt; img src="./Images/zuittlogo.png" alt="Zuitt Logo" &gt;
			</code>
		</p>

		<p>
			Valid image extesions are the ff:
		</p>

		<!-- Other values for the type attribute are {1, A, a, i, I} -->
		<ol type="a">
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>

		<h2>Links</h2>
		<h4>Absolute Link</h4>
		<a href="https://zuitt.co/" target="_blank">I'm a hyperlink</a>

		<h4>Relative Link</h4>
		<p>
			Go to <a href="./link.html" target="_blank"> html link </a> page.
		</p>
		<!-- Redirects to the html element with the top id attribute -->
		<p>
			Go to <a href="#top">top.</a>
		</p>
		<p>
			Take a look at MDN reference 
			<a href="https://developer.mozilla.org/en-US/" target="_blank"> here. </a>
		</p>

		<p>
			Go to <a href="./images/index.html">index.html</a> at images directory
		</p>
	</body>
</html>